A:link.green {COLOR: #558342; TEXT-DECORATION: none}
A:visited.green {COLOR: #558342; TEXT-DECORATION: none}
A:hover.green {TEXT-DECORATION: underline; color: #558342}

A:link.gold {COLOR: #c8aa2e; TEXT-DECORATION: none}
A:visited.gold {COLOR: #c8aa2e; TEXT-DECORATION: none}
A:hover.gold {TEXT-DECORATION: underline; color: #c8aa2e}

A:link.purple {COLOR: #747caa; TEXT-DECORATION: none}
A:visited.purple {COLOR: #747caa; TEXT-DECORATION: none}
A:hover.purple {TEXT-DECORATION: underline; color: #747caa}

A:link.beige {COLOR: #b8ab76; TEXT-DECORATION: none}
A:visited.beige {COLOR: #b8ab76; TEXT-DECORATION: none}
A:hover.beige {TEXT-DECORATION: underline; color: #b8ab76}

A:link.burnt {COLOR: #cd6c27; TEXT-DECORATION: none}
A:visited.burnt {COLOR: #cd6c27; TEXT-DECORATION: none}
A:hover.burnt {TEXT-DECORATION: underline; color: #cd6c27}

A:link.blue {COLOR: #5e76bc; TEXT-DECORATION: none}
A:visited.blue {COLOR: #5e76bc; TEXT-DECORATION: none}
A:hover.blue {TEXT-DECORATION: underline; color: #5e76bc}

A:link.white {COLOR: #5e76bc; TEXT-DECORATION: none}
A:visited.white {COLOR: #5e76bc; TEXT-DECORATION: none}
A:hover.white {TEXT-DECORATION: underline; color: #5e76bc}

A:link.red {COLOR: #FFFFFF; TEXT-DECORATION: none}
A:visited.red {COLOR: #FFFFFF; TEXT-DECORATION: none}
A:hover.red {TEXT-DECORATION: none; color: #FFFFFF}
